__pycache__/
*.py[cod]
junk/
.vscode
.ipynb_checkpoints/
tools/ansible/inventory/hawaii.yml
tools/ansible/inventory/peppermint.yml
tools/ansible/inventory/cappuccino.yml
tools/ansible/inventory/group_vars/all.yml
ffx_test_report.log
bin/conversiontest.py

build/
dist/
*.egg-info/
.venv/
venv/
.codex


*.mkv
*.webm
ffmpeg2pass-0.log
